package com.bailuntec.domain.pojo;

public class AccountNoToken {
    private String Id;
    private String Account;
    private String EmailAccount;
    private String OmsCode;
    private String OmsAccount;
    private String PlatformId;
    private String Platform;
    private String PlatformEn;
    private String SiteId;
    private String Site;
    private String SiteEn;
    private String Status;
    private String StatusCn;

    public String getId() {
        return Id;
    }

    public void setId(String id) {
        Id = id;
    }

    public String getAccount() {
        return Account;
    }

    public void setAccount(String account) {
        Account = account;
    }

    public String getEmailAccount() {
        return EmailAccount;
    }

    public void setEmailAccount(String emailAccount) {
        EmailAccount = emailAccount;
    }

    public String getOmsCode() {
        return OmsCode;
    }

    public void setOmsCode(String omsCode) {
        OmsCode = omsCode;
    }

    public String getOmsAccount() {
        return OmsAccount;
    }

    public void setOmsAccount(String omsAccount) {
        OmsAccount = omsAccount;
    }

    public String getPlatformId() {
        return PlatformId;
    }

    public void setPlatformId(String platformId) {
        PlatformId = platformId;
    }

    public String getPlatform() {
        return Platform;
    }

    public void setPlatform(String platform) {
        Platform = platform;
    }

    public String getPlatformEn() {
        return PlatformEn;
    }

    public void setPlatformEn(String platformEn) {
        PlatformEn = platformEn;
    }

    public String getSiteId() {
        return SiteId;
    }

    public void setSiteId(String siteId) {
        SiteId = siteId;
    }

    public String getSite() {
        return Site;
    }

    public void setSite(String site) {
        Site = site;
    }

    public String getSiteEn() {
        return SiteEn;
    }

    public void setSiteEn(String siteEn) {
        SiteEn = siteEn;
    }

    public String getStatus() {
        return Status;
    }

    public void setStatus(String status) {
        Status = status;
    }

    public String getStatusCn() {
        return StatusCn;
    }

    public void setStatusCn(String statusCn) {
        StatusCn = statusCn;
    }
}
